How to install dia-common on Debian 9 (Stretch)